using Microsoft.Extensions.DependencyInjection;
using Skcks.Study.WebProject.HelloWorld;
using Volo.Abp;

var app = AbpApplicationFactory.Create<AppModule>();
app.Initialize();

var helloWorldService = app.ServiceProvider.GetService<HelloWorldService>();
helloWorldService?.Run();